coal = 27488
wood = 9105
guncoal = 28350
gunwood = 15550
gun = 241120
army1gun = 48422
army1ammo = 99915
army2gun = 69427
army2ammo = 99908
lspdgun = 27800
lspdammo = 49950
sfpdgun = 6600
sfpdammo = 49940
lvpdgun = 0
lvpdammo = 49950
army3gun = 0
army3ammo = 100000
yakpat = 2859
meciapat = 990842
columpat = 8637
yaked = 3660
meciaed = 106320
columed = 13837
yakdr = 598
meciadr = 999150
columdr = 0
yakmn = 0
meciamn = 0
colummn = 0
angarpt = 100002
angarmet = 100002